
@media (min-width : 950px )  { .pricing_logo {  margin-left: 8px; width:10%; } }  /* Cell Phone */
@media (min-width : 980px )  { .pricing_logo {  margin-top:6px; margin-left: 8px; width:6%; } }  /* Tablet */
@media (min-width : 1000px ) { .pricing_logo {  margin-top:6px; margin-left: 8px; width:3%; } }  /* Laptop */

@media (min-width : 950px ) { .logo_text { position:relative; line-height: 1.5; color:#000000; font-size:60px; font-weight: bold; left:6px; top:14px; } }  /* Cell Phone */
@media (min-width : 980px ) { .logo_text { position:relative; line-height: 1.5; color:#000000; font-size:32px; font-weight: bold; left:4px; top:12px;  } }  /* Tablet */
@media (min-width : 1000px) { .logo_text { position:relative; line-height: 1.5; color:#000000; font-size:20px; font-weight: bold; left:4px; top:8px; } }  /* Laptop */

.container {  max-width: 960px; width: 100%; }
  
@media (max-width : 1000px) { .container  { marginx: 0 auto; paddingx: 50px 0 0; position:relative; top:14px; margin-top:14px;} }  /* Cell phone */
@media (max-width : 1000px) { .container  { marginx: 0 auto; paddingx: 50px 0 0; position:relative; top:10px; margin-bottom:20px; } }  /* Laptop */


@media (min-width : 1001px) {   

.panel {
  background-color: #fff;
  border-radius: 10px;
  padding: 15px 25px;
  position: relative;
  widthx: 100%;
  z-index: 10;
}

}

  
@media (max-width : 1000px) { .panel  { margin-top:24px; width:100%; } }  /* Cell phone */
@media (max-width : 1000px) { .panel  { top:20px; } }  /* Laptop */


@media (min-width : 950px )  { .title {  font-size: 80px; font-weight: 800; color: #03c04a; } }  /* Cell Phone */
@media (min-width : 980px )  { .title {  font-size: 50px; font-weight: 600; color: #03c04a; } }  /* Tablet */
@media (min-width : 1000px ) { .title {  font-size: 40px; font-weight: 600; color: #03c04a; } }  /* Laptop */

@media (min-width : 950px )  { .blurb {  font-size: 54px; font-weight: 800;  } }  /* Cell Phone */
@media (min-width : 980px )  { .blurb {  font-size: 34px; font-weight: 600;  } }  /* Tablet */
@media (min-width : 1000px ) { .blurb {  font-size: 24px; font-weight: 600; margin-bottom: -10px; } }  /* Laptop */

@media (min-width : 1001px) { 
.pricing-table {
  box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08), 0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
  display: flex;
  flex-directionx: column;
}
}
    
@media (max-width : 1000px) { .pricing_plan_seperatorx {  border-top: 5px solid #e1f1ff;  } }  /* Cell phone */

@media (min-width : 950px )  { .pricing-img  {  width:50%; border-top: 1px solid #888; margin-top:30px; } }  /* Cell Phone */
@media (min-width : 980px )  { .pricing-img  {  width:30%; border-top: 1px solid #888; margin-top:30px; } }  /* Tablet */
@media (min-width : 1000px ) { .pricing-img  {  width:50%; border-top: 1px solid #fff; margin-top:30px; } }  /* Laptop */



.pricing_heading { color: #888;  }    



@media (min-width : 950px )  { .pricing_heading { font-size: 60px; font-weight: 800; margin-bottom:14px; } }  /* Cell Phone */
@media (min-width : 980px )  { .pricing_heading { font-size: 40px; font-weight: 600; margin-bottom:14px; } }  /* Tablet */
@media (min-width : 1000px ) { .pricing_heading { font-size: 30px; font-weight: 600; } }  /* Laptop */

@media (max-width : 1000px) { .pricing_plan { text-align:left; borderx: 2px solid red; width:80%; margin-left:10%; } }  /* Cell phone */
@media (min-width : 1001px) { .pricing_plan { text-align:left; borderx: 2px solid red; width:90%; margin-leftx:10%; } }  /* Laptop */


.pricing_item { border-top: 1px solid #e1f1ff;  text-align:center; }


@media (min-width : 950px )  { .pricing_item { font-size: 40px;                   padding: 15px 0; color: #016FF9; } }  /* Cell Phone */
@media (min-width : 980px )  { .pricing_item { font-size: 26px; line-height: 1.5; padding: 15px 0; color: #016FF9;  } }  /* Tablet */
@media (min-width : 1000px ) { .pricing_item { font-size: 14px; line-height: 1.5; padding: 15px 0; color: #016FF9;  } }  /* Laptop */

.pricing-price { color: #016FF9; display: block; font-weight: 700; margin-top:16px; }


@media (min-width : 950px )  { .pricing-price { font-size: 60px; } }  /* Cell Phone */
@media (min-width : 980px )  { .pricing-price { font-size: 40px; } }  /* Tablet */
@media (min-width : 1000px ) { .pricing-price { font-size: 32px; } }  /* Laptop */

@media (min-width : 950px)   { .month { font-size: 40px; font-weight: 400;  } }  /* Cell phone */
@media (min-width : 980px )  { .month { font-size: 30px; font-weight: 300;  } }  /* Tablet */
@media (min-width : 1000px)  { .month { font-size: 18px; font-weight: 200;  } }  /* Laptop */


.pricing-button {
  border: 1px solid #9dd1ff;
  border-radius: 10px;
  color: #AA0000;
  display: inline-block;
  margin: 25px 0;
  padding: 15px 35px;
  text-decoration: none;
  transition: all 150ms ease-in-out;
}


@media (min-width : 950px)   { .pricing-button { font-size: 60px; } }  /* Cell phone */
@media (min-width : 980px )  { .pricing-button { font-size: 30px; } }  /* Tablet */
@media (min-width : 1000px)  { .pricing-button { font-size: 18px; } }  /* Laptop */


.pricing-button:hover, .pricing-button:focus { background-color: #e1f1ff; text-decoration: none; }
.pricing-button.is-featured { background-color: #48aaff; color: #fff; }
.pricing-button.is-featured:hover, .pricing-button.is-featured:active { background-color: #269aff; }